## libmath-bezier-perl 0.01

=== debian/changelog ===
libmath-bezier-perl (0.01-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-bezier-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:14:04 +0100

libmath-bezier-perl (0.01-3) unstable; urgency=medium

  [ Florian Schlichting ]
  * Change search.cpan.org to metacpan.org URLs in debian/control, copyright
    and watch

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:34:42 +0100

libmath-bezier-perl (0.01-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:24:40 +0100

libmath-bezier-perl (0.01-2) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Update Standards-Version from 3.9.1 to 3.9.6.
  * Remove dh-make-perl boilerplate from copyright file and package
    description.
  * Change maintainer to the Perl group and place the code in their git
    repository (closes: #809794).
  * Mark package as autopkgtest-able.
  * Move source format to 3.0 (quilt).

  [ Florian Schlichting ]
  * Bump dh compat to level 9
  * Update debian/copyright to copyright-format 1.0 using cme, set upstream
    license to "same as perl"
  * Do not ship README, same as perldoc / manpage
  * Add myself to Uploaders and copyright
  * Brush up short and long description
  * Add lintian override for Perl "my" in package description

 -- Florian Schlichting <fsfs@debian.org>  Tue, 05 Jan 2016 10:56:08 +0100

libmath-bezier-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #592516)

 -- Richard Holland <holland@eaglegenomics.com>  Thu, 19 Aug 2010 10:55:25 +0200
