=== debian/watch ===
version=4
https://metacpan.org/release/Math-Bezier   .*/Math-Bezier-v?@ANY_VERSION@@ARCHIVE_EXT@$
